> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fortiseval.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Current User

> Returns the currently authenticated user.



## OpenAPI

````yaml /openapi.json get /users/me
openapi: 3.1.0
info:
  title: Fortis Evaluations API
  version: 1.0.0
servers:
  - url: https://api.fortiseval.com/v1
    description: Live
  - url: https://sandbox-api.fortiseval.com/v1
    description: Sandbox
security:
  - http: []
paths:
  /users/me:
    get:
      tags:
        - User
      summary: Get Current User
      description: Returns the currently authenticated user.
      operationId: user.me
      responses:
        '200':
          description: '`User`'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/User'
components:
  schemas:
    User:
      type: object
      properties:
        id:
          type: string
          description: The unique identifier for the user.
        email:
          type: string
        first_name:
          type:
            - string
            - 'null'
        middle_name:
          type:
            - string
            - 'null'
        last_name:
          type:
            - string
            - 'null'
        phone:
          type:
            - string
            - 'null'
        email_verified_at:
          type:
            - string
            - 'null'
        phone_verified_at:
          type:
            - string
            - 'null'
        status:
          $ref: '#/components/schemas/UserStatus'
        timezone:
          type:
            - string
            - 'null'
          description: The user's preferred timezone.
        locale:
          type:
            - string
            - 'null'
          description: The user's preferred locale.
        teams:
          type: array
          description: The teams the user belongs to.
          items:
            $ref: '#/components/schemas/Team'
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - email
        - first_name
        - middle_name
        - last_name
        - phone
        - email_verified_at
        - phone_verified_at
        - status
        - timezone
        - locale
        - created_at
        - updated_at
      title: User
    UserStatus:
      type: string
      enum:
        - active
        - inactive
      title: UserStatus
    Team:
      type: object
      properties:
        id:
          type: string
          description: The unique identifier for the team.
        name:
          type: string
        icon:
          type:
            - string
            - 'null'
        color:
          type:
            - string
            - 'null'
        description:
          type:
            - string
            - 'null'
        is_default:
          type: boolean
          description: Whether this is the account's default team.
        role:
          type:
            - string
            - 'null'
          description: The authenticated user's role on this team.
        created_at:
          type: string
        updated_at:
          type: string
      required:
        - id
        - name
        - icon
        - color
        - description
        - is_default
        - created_at
        - updated_at
      title: Team
  securitySchemes:
    http:
      type: http
      scheme: bearer

````